<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>

    <ion-title>Enregistrement du parcours</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <div style="height: 182px">
    <h3>Profil du parcours</h3>

    <div id="altGraphic" #altGraphic></div>
  </div>

  <ion-button disabled>Trait</ion-button>

  <ion-button disabled>Point (intersection)</ion-button>
  
  <ion-button disabled>Lieu</ion-button>

  <ion-button [disabled]="!rideIsReady" routerLink="/slct-opts">Suivant</ion-button>

</ion-content>
